### Virtual Method

# Gtk TextBuffer remove_tag

#### Declaration [src]

    void
    remove_tag (
      GtkTextBuffer* buffer,
      GtkTextTag* tag,
      const GtkTextIter* start,
      const GtkTextIter* end
    )

#### Description [src]

Emits the “remove-tag” signal.

The default handler for the signal removes all occurrences of `tag` from the given range. `start` and `end` don’t have to be in order.

#### Parameters

`tag`

  Type: `GtkTextTag`

  A `GtkTextTag`.

  The data is owned by the caller of the method.

`start`

  Type: `GtkTextIter`

  One bound of range to be untagged.

  The data is owned by the caller of the method.

`end`

  Type: `GtkTextIter`

  Other bound of range to be untagged.

  The data is owned by the caller of the method.